View Issue Details

IDProjectCategoryView StatusLast Update
13929Bug reports[All Projects] Survey designpublic2018-09-03 17:14
ReporterDenisChenuAssigned ToLouisGac 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary13929: Italic text in admin shown with a serif font
Description

Since some day : italic fonts are shown with default browser font.

Steps To Reproduce

Look at question edit.

Additional Information

When reset assets, reload page : italic part seems empty, and set to serif after (i send the video after)

Since https://github.com/LimeSurvey/LimeSurvey/commit/c493d34e6bac658dded6623336043dd84cde5018 surely

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.14.1 github
I will donate to the project if issue is resolvedNo
BrowserFF61.0.1
Database & DB-Versionnot relevant
Operating System (Server)not relevant
Webserver software & versionnot relevant
PHP Versionnot relevant

Activities

DenisChenu

DenisChenu

2018-08-01 19:22

developer   ~48646

Oh, more simple : 404 on source.
Else : there still an issue : must always set basic font finally : font-family: Roboto; at https://github.com/LimeSurvey/LimeSurvey/blob/108cf3522890408673977783c9bce8564fdfe189/assets/packages/adminbasics/css/lime-admin-common.css#L220



DenisChenu

DenisChenu

2018-08-01 19:23

developer  

Screencast_01-08-2018_19:14:47.webm (942,326 bytes)
DenisChenu

DenisChenu

2018-08-01 19:24

developer  

Screencast_01-08-2018_19:23:45.webm (270,588 bytes)
LouisGac

LouisGac

2018-08-08 16:19

manager   ~48761

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27769

c_schmitz

c_schmitz

2018-09-03 17:14

administrator   ~48952

Version 3.14.8+180829 released

Related Changesets

LimeSurvey: master ac68485e

2018-08-08 16:19:18

LouisGac

Details Diff
Fixed issue 13929: Italic text in admin shown with a serif font
mod - assets/fonts/roboto.css Diff File
mod - assets/packages/adminbasics/css/lime-admin-common.css Diff File

Issue History

Date Modified Username Field Change
2018-08-01 19:11 DenisChenu New Issue
2018-08-01 19:11 DenisChenu Status new => assigned
2018-08-01 19:11 DenisChenu Assigned To => LouisGac
2018-08-01 19:22 DenisChenu File Added: Capture d’écran de 2018-08-01 19-18-50.png
2018-08-01 19:22 DenisChenu File Added: Screencast_01-08-2018_19:14:47.webm
2018-08-01 19:22 DenisChenu Note Added: 48646
2018-08-01 19:22 DenisChenu File Deleted: Screencast_01-08-2018_19:14:47.webm
2018-08-01 19:23 DenisChenu File Added: Screencast_01-08-2018_19:14:47.webm
2018-08-01 19:24 DenisChenu File Added: Screencast_01-08-2018_19:23:45.webm
2018-08-08 16:19 LouisGac Changeset attached => LimeSurvey master ac68485e
2018-08-08 16:19 LouisGac Note Added: 48761
2018-08-08 16:19 LouisGac Resolution open => fixed
2018-08-08 16:20 LouisGac Status assigned => resolved
2018-09-03 17:14 c_schmitz Note Added: 48952
2018-09-03 17:14 c_schmitz Status resolved => closed